.investor {
    margin: 0 0 100px; }
@media only screen and (max-width: 1200px) {
    .investor {
        margin: 0 0 56px; } }
@media only screen and (max-width: 720px) {

    .investor h2 {
        font-size: 28px; } }

.investor-wrap {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    grid-gap: 16px;
    margin-top: 48px; }
@media only screen and (max-width: 1200px) {
    .investor-wrap {
        margin-top: 32px;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
  } }
@media only screen and (max-width: 720px) {
    .investor-wrap {
        margin-top: 24px;
    display: block} }

.investor-content__title {
    font-size: 28px;
    font-weight: 550;
    line-height: 110%; }
@media only screen and (max-width: 1200px) {
    .investor-content__title {
        font-size: 20px;
        font-weight: 300;
    line-height: 120%} }


.investor-list {
    margin-top: 38px; }
@media only screen and (max-width: 1200px) {
    .investor-list {
        margin-top: 18px;
  } }
@media only screen and (max-width: 720px) {
    .investor-list {
        margin-top: 20px; } }

.investor-item {
    margin-bottom: 42px; }
.investor-item:last-child {
    margin-bottom: 0; }
@media only screen and (max-width: 1200px) {
    .investor-item {
        margin-bottom: 20px; }
    }

@media only screen and (max-width: 720px) {
    .investor-item {
        margin-bottom: 20px; } }

.investor-item__title {
    font-size: 24px;
    margin-bottom: 34px;
}
.investor-item__title b {
    font-weight: 300; }
.investor-item:last-child .investor-item__title {
    margin: 0;
}
@media only screen and (max-width: 1200px) {
    .investor-item__title {
        font-size: 16px;
        margin-bottom: 8px; } }
@media only screen and (max-width: 720px) {
    .investor-item__title {
        font-size: 15px;
        margin-bottom: 8px;
   }
    .investor-item__title b {
        font-weight: 400; }}

.investor-content {
    width: 100%;
    padding: 40px 122px 40px 40px;
    -webkit-border-radius: 56px;
    border-radius: 40px;
    background-image:
            linear-gradient(rgba(18, 22, 30, 0.9), rgba(18, 22, 30, 0.9)),
            url("../images/bg/investor-blocks-bg.png");
    background-position: center center, right top;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;    -webkit-box-sizing: border-box;
    box-sizing: border-box; }
@media only screen and (max-width: 1200px) {
    .investor-content {
        padding: 20px 24px 20px 20px ;
        border-radius: 24px;
        width: 384px;

        -webkit-border-radius: 24px;
       } }
@media only screen and (max-width: 720px) {
    .investor-content {
        width: 100%;
        padding: 20px 18px;
        -webkit-border-radius: 28px;
        border-radius: 28px;
    margin-bottom: 20px} }

.investor-banner {
    width: 440px;
    padding: 40px 32px 32px 40px;
    -webkit-flex-shrink: 0;
    -ms-flex-negative: 0;
    flex-shrink: 0;
    -webkit-border-radius: 56px;
    border-radius: 40px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-image:
            linear-gradient(rgba(18, 22, 30, 0.9), rgba(18, 22, 30, 0.9)),
            url("../images/bg/investor-blocks-bg.png");
    background-position: center center, right top;
    background-size: cover, cover;
    background-repeat: no-repeat, no-repeat;
    position: relative;
    overflow: hidden;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end; }
@media only screen and (max-width: 1200px) {
    .investor-banner {
        padding: 20px;
        width: 321px;
        height: auto;
        -webkit-border-radius: 24px;
        border-radius: 24px;} }
@media only screen and (max-width: 720px) {
    .investor-banner {
        height: 464px;
        width: 100%;
        padding: 20px 18px;
        -webkit-border-radius: 29px;
        border-radius: 29px; } }

.investor-banner__title {
    font-size: 52px;
    margin-bottom: 32px;
    line-height: 110%; }
@media only screen and (max-width: 1200px) {
    .investor-banner__title {
        font-size: 28px;
        margin-bottom: 18px;
    line-height: 135%;} }

@media only screen and (max-width: 720px) {
    .investor-banner__title {
        font-size: 28px;
    line-height: 120%} }

.investor-item__info {
    font-size: 24px; }
.investor-item__info li {
    position: relative;
    padding-left: 30px;
    margin-bottom: 18px; }
.investor-item__info li::before {
    content: '';
    width: 17px;
    height: 13px;
    display: block;
    background: url("../images/icon/check.svg") center no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    position: absolute;
    left: 0;
    top: 9px; }
.investor-item__info li:last-child {
    margin-bottom: 0; }
@media only screen and (max-width: 1200px) {
    .investor-item__info {
        font-size: 16px;

    margin-top: 16px}

    .investor-item__info li {
        margin-bottom: 10px;
        font-weight: 300;
        line-height: 150%;
        padding-left: 28px; }
    .investor-item__info li::before {
        width: 15px;
        height: 10px;
        top: 7px; } }
@media only screen and (max-width: 720px) {
    .investor-item__info {
        font-size: 14px; }
    .investor-item__info br {
        display: none; }
    .investor-item__info li {
        margin-bottom: 14px;
        padding-left: 24px; }
    .investor-item__info li::before {
        width: 13px;
        height: 8px;
        top: 7px; } }


.investor-banner__photo {
    width: 441px;
    mix-blend-mode: lighten;
    position: absolute;
    left: 40px;
    top: 50px; }
@media only screen and (max-width: 1200px) {
    .investor-banner__photo {
        width: 355px;
        left: 15px;
        top: 50px; } }
@media only screen and (max-width: 720px) {
    .investor-banner__photo {
        width: 320px;
        left: 0;
        top: -120px; } }
